package screenpager::Pref_0;

use strict; use warnings;
=pod

=head1 DESCRIPTION

User preferences for screenpager.

Screenpager looks for a copy of this file at the following locations,
in order of precedence:

  $ENV{'HOME'}/.config/screenpager/Pref.pm
  /etc/xdg/screenpager/Pref.pm

=cut


    # - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    # Appearance and behaviour of on-screen (summary) display.
    #
    our %display =
    (
      # font => '-monotype-arial black-medium-r-normal--*-400-*-*-p-*-iso8859-1',
      # font => '-monotype-impact-medium-r-condensed--*-340-*-*-p-*-iso8859-1',
      # font => '-b&h-luxi sans-bold-r-normal--*-340-*-*-p-*-iso8859-1',
        font => '12x24',

      # fill_colour => '#AFA', # of glyph interiors
        fill_colour => '#DD9',

        outline_colour => 'black', # of glyph outlines
        outline_thickness => 2, # pixels

        duration => 4, # seconds # default for "display on"
    );



1;
